@charset "utf-8";
/* CSS Document */

/* -----------------------------------------------------------

.mv

----------------------------------------------------------- */

.mv{
	position: relative;
}

.mv-header{
	position: absolute;
	z-index: 9999;
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: .8rem 3%;
	background-color: rgba(255,255,255,.7);
}

.mv-header h1{
	display: flex;
	align-items: center;
	margin-bottom: 0;
}

.mv-header h1 a img{
	height: 70px;
}

.mv-header ul{
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.mv-header .top-btn{
	display: flex;
	margin-bottom: .5rem;
}

#search-icon_top{
	background-color: transparent;
	border: none;
	color: var(--bs-dark);
}

@media (max-width: 991.98px){
	.mv{
		padding-top: 60px; 
	}
	
	.mv-header{
		display: none;
	}
}

.mv-slider .slide-media{
	position: relative;
	overflow: hidden;
	height: calc(100vh - 3.375rem);
}
@media only screen and (max-width: 992px) {
	.mv-slider .slide-media{
		height: 315px;
	}
}
.mv-slider img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 8s 1s ease-out;
	transform: scale(1.05)
}
.mv-slider .swiper-slide[class*=-active] img {
	transition-delay: 0s;
	transform: scale(1);
}

/* -----------------------------------------------------------

header

----------------------------------------------------------- */

@media (max-width: 991.98px){
	#header{
		position: fixed;
		width: 100%;
	}
}

#header .header-top{
	display: none;
}

#header.scrolled .header-top{
	display: flex;
}

@media (max-width: 991.98px){
	#header .header-top{
		display: flex;
	}
}

/* -----------------------------------------------------------

#top-slider

----------------------------------------------------------- */

.top-slider-inner{
	padding: 2rem 0 3rem;
	position: relative;
}

#top-slider .slide-media img{
	border-radius: 10px;
}

.top-slider-inner .swiper-pagination{
	bottom: .75rem;
}

.swiper-pagination-bullet{
	width: 10px;
	height: 10px;
	border: 1px solid #8D8D8D;
	background: none;
	opacity: 1;
}

.swiper-pagination-bullet-active{
	background: #8D8D8D;
}

/* -----------------------------------------------------------

.important-box, .info-box

----------------------------------------------------------- */
.important-box{
	padding: 50px 8.5vw 0;
}

.important-box .info-list{
	max-width: calc(1000px + 6vw);
	margin: 0 auto;
	border: 2px solid #ff0000;
	padding: 1.5rem 3vw 1rem;
	position: relative;
}

.important-box h2{
  position: absolute;
	left: 1.15rem;
  top: 0;
	transform: translateY(-50%);
  display: inline-block;
  max-width: calc(100% - 2em);
  padding: 0 .5em;
	margin: 0;
  background-color: #fff;
	font-size: calc(1.125rem + .3vw);
	color: #ff0000;
	letter-spacing: 0;
}

.info-list a{
	text-decoration: none;
	color: var(--text-color);
}

@media (any-hover: hover) {
	.info-list a:hover {
		opacity: .7;
	}
}

.info-list dl{
	display: flex;
  flex-wrap: wrap;
	margin-bottom: 0;
}

.info-list dt{
	width: 10.5em;
  padding: .7em;
  border-bottom: 1px solid #d6d6d6;
}

.info-list dd{
	margin: 0;
  border-bottom: 1px solid #d6d6d6;
  width: calc(100% - 10.5rem);
  padding: .7em;
}

.info-list a:last-child dt, .info-list a:last-child dd{
	border: none;
}

@media (max-width: 767px) {
	.important-box h2{
		font-size: calc(1.25rem + .9vw);
	}

	.info-list dl{
		font-size: .9rem;
	}
	.info-list dt{
		width: 100%;
		border-bottom: none;
		padding-bottom: 0;
	}

	.info-list dd{
		width: 100%;
		padding-top: 0;
	}
}

/* -----------------------------------------------------------

#news-box

----------------------------------------------------------- */

#news-box{
	padding: 60px 8.5vw 0;
}

.news-inner{
	max-width: calc(1000px + 6vw);
  margin: 0 auto;
	position: relative;
}

.news-inner .nav-tabs{
	border-bottom: none;
	position: relative;
	z-index: 1;
}

.news-inner .nav-tabs .new{	border-color: var(--main-color);}
.news-inner .nav-tabs .life{ border-color: #00C542;}
.news-inner .nav-tabs .info{ border-color: #1AB2FF;}
.news-inner .nav-tabs .etc{	border-color: #B76EFF;}

.news-inner .nav-tabs .nav-link{
	width: 6rem;
	border-width: 2px;
	margin-right: .25rem;
	padding-top: .175rem;
	padding-bottom: .4rem;
	border-top-width: 10px;
	border-bottom-color: transparent;
	border-radius: 4px 4px 0 0;
	color: var(--text-color);
	font-size: .9rem;
}

.nav-tabs .nav-link.active{
	color: #000;
	padding-bottom: calc(.4rem + 2px);
}

#news-box .tab-content{
	margin-bottom: 2.5rem;
}

#news-box .tab-content .tab-pane{
	max-width: calc(1000px + 6vw);
  margin-top: -1px;
  padding: 1rem 3vw;
}

#news-box #new{	border: 2px solid var(--main-color);}
#news-box #life{	border: 2px solid #00C542;}
#news-box #info{	border: 2px solid #1AB2FF;}
#news-box #etc{	border: 2px solid #B76EFF;}

#news-box .info-list dt{
	width: 12.5rem;
	padding-right: 0;
}

#news-box .info-list dt span.category{
	display: inline-block;
	width: 80px;
	font-weight: 500;
	font-size: .9rem;
	padding: 0 .5em;
	text-align: center;
	margin-left: .8rem;
	border-radius: 4px;
	color: #fff;
}

#news-box .info-list dt span.life{ background: #00C542;}
#news-box .info-list dt span.info{ background: #1AB2FF;}
#news-box .info-list dt span.etc{ background: #B76EFF;}

#news-box .info-list dd{
	width: calc(100% - 12.5rem);
}

@media (max-width: 767px) {
	.news-inner .nav-tabs .nav-item{
		width: 24%;
		margin-right: 1%;
	}
	.news-inner .nav-tabs .nav-link{
		width: 100%;
		font-size: .8rem;
    padding: .4em .3em .6em;
	}

	.nav-tabs .nav-link.active{
		padding-bottom: calc(.6em + 2px);
	}

	#news-box .info-list dt{
		width: 100%;
		margin-bottom: .2rem;
	}

	#news-box .info-list dd{
		width: 100%;
	}

	#news-box .info-list dt span.category{
		width: 70px;
		font-size: .75rem;
	}
}

/* -----------------------------------------------------------

.blog-box

----------------------------------------------------------- */
.blog-box{
	padding: 60px 8.5vw 0;
}

.blog-list{
	list-style: none;
	margin-bottom: 2.5rem;
	padding: 0;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 2rem 1.5vw;
}

@media (max-width: 1025px){
	.blog-list{
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(2, 1fr);
		gap: 2rem .6rem;
	}
}

.blog-list li{
	border-bottom:2px solid var(--main-color);
}

.blog-list a{
	text-decoration: none;
	color: var(--text-color);
}

.blog-list a:hover{
	opacity: 0.8;
}

.blog-card div{
	padding: .6em;
}

.blog-card time{
	display: block;
	color: var(--dark-main-color);
}

.blog-card div p{
	max-height: 3.25em;
	margin-bottom: 0;
	display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
	line-clamp: 2;
}

.blog-card img {
	width: 100%;
    height: auto;
	aspect-ratio: 4/3;
    object-fit: cover;
    object-position: center;
    display: block;
}
 
@media (max-width: 767px) {
	.blog-card div{
		font-size: .85rem;
	}
}

/* -----------------------------------------------------------

.appeal-box

----------------------------------------------------------- */

.appeal-box{
	padding-top: 70px;
	position: relative;
}

.appeal-box::before{
	content: "";
	display: block;
	width: 35vw;
	height: 35vw;
	background-color: #FFFBE5;
	border-radius: 100%;
	position: absolute;
	top: 58%;
	left: -5%;
	z-index: -1;
	transform: translateY(-50%);
}

.appeal-content{
	display: flex;
	justify-content: center;
	margin-bottom: 2.5rem;
}

.appeal-read{
	font-size: 1.75rem;
	color: var(--main-color);
	letter-spacing: .2rem;
	line-height: 1.5;
	margin-left: -.2rem;
	margin-bottom: 1em;
}

.appeal-photo{
	margin-right: 1.5rem;
	max-width: 430px;
}

.appeal-photo img{
	border-radius: .5rem;
}

.appeal-text{
	width: calc(100% - 450px);
	padding-left: 1.5rem;
}

@media (max-width: 991.98px){
	.appeal-box::before{
		width: 60vw;
		height: 60vw;
		top: 35%;
	}

	.appeal-photo{
		margin-right: 0;
		margin-bottom: 2rem;
	}

	.appeal-content{
		flex-direction: column;
		align-items: center;
	}

	.appeal-text{
		width: 100%;
		max-width: 650px;
		padding-left: 0;
	}
}
@media (max-width: 577px) {
	.appeal-box::before{
		width: 100vw;
		height: 100vw;
		top: 30%;
		left: -40%;
	}

	.appeal-photo{
		margin-bottom: 1.5rem;
	}

	.appeal-read{
		font-size: 1.4rem;
	}
}

/* -----------------------------------------------------------

.life-box

----------------------------------------------------------- */
.life-box{
	padding: 60px 0 60px;
	overflow: hidden;
	position: relative;
}

.life-box::after{
	content: "";
	display: block;
	width: 40vw;
	height: 450px;
	background-color: #FFFBE5;
	position: absolute;
	top: 55%;
	right: 0;
	z-index: -1;
	transform: translateY(-50%);
}

@media (max-width: 991.98px){
	.life-box::after{
		height: 300px;
		top: 48%;
	}
}

.life-read{
	width: 49%;
	font-size: 1.5rem;
	float: left;
	padding:0 1.25rem 1.5rem 0;
}

.life-photo{
	float: right;
	width: 51%;
	margin-bottom: 2.25rem;
}

.life-photo img{
	border-radius: .5rem;
}

.life-box .btn-list-horizon{
	width: 49%;
	float: left;
	padding-right: 1.25rem;
	margin-bottom: 0;
}

@media (max-width: 991.98px){
	.life-box .btn-list-horizon{
		clear: both;
		width: 100%;
		padding: 0;
	}
}

@media (max-width: 577px) {
	.life-box{
		padding: 60px 0;
	}

	.life-read{
		font-size: 1.25rem;
		width: 100%;
		float: none;
		padding:0 0 1.25rem 0;
	}

	.life-photo{
		float: none;
		width: 100%;
	}
}

/* -----------------------------------------------------------

.top-index

----------------------------------------------------------- */

.top-index{
	background: #FFE4AA;
	padding: calc(3rem + 5vw) 8.5vw;
	position: relative;
	margin-bottom: 5vw;
}

.top-index::before{
	content: "";
	display: block;
	background-image: url("../images/wave-top.svg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 3.125rem;
	position: absolute;
	top: 0;
	left: 0;
}

.top-index::after{
	content: "";
	display: block;
	background-image: url("../images/wave-bottom.svg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 3.125rem;
	position: absolute;
	left: 0;
	bottom: 0;
}

@media (max-width: 991.98px){
	.top-index::before{
		background-size: 100%;
		background-position: top;
	}

	.top-index::after{
		background-size: 100%;
		background-position: bottom;
	}
}

.top-index ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(1, 1fr);
	gap: 2rem 3vw;
}

@media (max-width: 991.98px){
	.top-index ul{
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(2, 1fr);
		gap: 5vw;
	}
}

@media (max-width: 577px) {
	.top-index ul{
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(4, 1fr);
		gap: calc(1rem + 6vw);
	}
}

.top-index ul li a{
	position: relative;
	text-decoration: none;
	display: block;
	z-index: 2;
}

.top-index ul li a img{
	filter: brightness(65%);
}

.top-index ul li a div{
	width: 100%;
  position: absolute;
	top: 50%;
	left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  font-size: calc(1.125rem + .3vw);
	line-height: 1.1;
	text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.75);
}

@media (max-width: 767px) {
	.top-index ul li a div{
		font-size: calc(1.25rem + .9vw);
	}
	.top-index{
		margin-bottom: 60px;
	}
}

/* -----------------------------------------------------------

.banner-box

----------------------------------------------------------- */
.banner-box{
	padding: 5vw 0;
}

@media (max-width: 767px) {
	.banner-box{
		padding: 60px 0;
	}
}